toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Paquet source : ruby-rpam-ruby19 (1.2.1-1)

Liens pour ruby-rpam-ruby19

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
ruby-rpam-ruby19
intégration de PAM avec Ruby

Autres paquets associés à ruby-rpam-ruby19

  • build-depends
  • build-depends-indep

Download ruby-rpam-ruby19

FichierTaille (en ko)Somme MD5
ruby-rpam-ruby19_1.2.1-1.dsc 2,1 ko ed2131d9627505fdb53dc5a876a6de37
ruby-rpam-ruby19_1.2.1.orig.tar.gz 9,8 ko ef290b0e8be8e52ad677183d52a859f9
ruby-rpam-ruby19_1.2.1-1.debian.tar.xz 1,8 ko 05012bcd7a4a1999435445060fca4b6c
Dépôt Debian des paquets source (VCS: Git)
git://anonscm.debian.org/pkg-ruby-extras/ruby-rpam-ruby19.git
Dépôt Debian des paquets source (interface web)
http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rpam-ruby19.git;a=summary